@charset "utf-8";
.sub-visual {position:relative; width:100%; height:500px;}
.sub-visual.management {background:url(/images/common/subvisual_depth01.webp) no-repeat center / cover;}
.sub-visual.vacancy {background:url(/images/common/subvisual_depth02.webp) no-repeat center / cover;}
.sub-visual.csops {background:url(/images/common/subvisual_depth03.webp) no-repeat center / cover;}
.sub-visual.estate {background:url(/images/common/subvisual_depth04.webp) no-repeat center / cover;}
.sub-visual.notices {background:url(/images/common/subvisual_depth05.webp) no-repeat center / cover;}
.sub-visual.customer {background:url(/images/common/subvisual_depth06.webp) no-repeat center / cover;}
.sub-visual.location {background:url(/images/common/subvisual_depth07.webp) no-repeat center / cover;}

.sub-visual .sub-visual-wrap {display:flex; justify-content:center; align-items:center; height:100%; text-align:center; padding-top:150px;}
.sub-visual .sub-visual-wrap h2 {color:var(--c_base3); font-size:var(--fs60); line-height: 1.2;}
.sub-visual .sub-visual-wrap p {font-size:var(--fs18); color:rgba(255,255,255,0.7); margin-top:20px; padding:0 20px;}

/* ************************ 모바일 (~1199) ************************ */
@media screen and (max-width:1199px) {
.sub-visual {height:250px; }	
.sub-visual .sub-visual-wrap {padding-top:60px;}
.sub-visual .sub-visual-wrap h2 {color:var(--c_base3);} 	

}


/* ************************ 모바일 (~767) ************************ */
@media screen and (max-width:767px) { 
.sub-visual {height:200px; }	
.sub-visual .sub-visual-wrap h2 {font-size:var(--fs32);}
.sub-visual .sub-visual-wrap p {margin-top:5px;}
} 